@charset "utf-8";
.m_nav{
	display: none;
}
.flex_tel{
        display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 25%;
}
.zdxy_btn_fixed {
    position: fixed;
    right: 5px;
    bottom: 10px;
    z-index: 9;
}
.close_btn {
    display: none;
}
.zdxy_btn_fixed{display: none}
/*footer-start*/
.clearFix:after{content:"";display:block;clear:both;visibility:hidden;height:0;}
.Footallbox{min-width:1280px;background:#16171b;}
.Footallbox .FootCenter{width:1200px;margin:0 auto;padding-top:40px;}
.Footallbox .FootTopbox .FootTleft{width:700px;float:left;}
.Footallbox .FootTopbox .FootTleft h2{font-size:14px;color:#999999;padding-right:30px;line-height:24px;padding-bottom:20px;border-bottom:1px solid #242933;text-align:justify;}
.Footallbox .FootTopbox .FootTleft .FootCXDL{padding-top:25px;}
.Footallbox .FootTopbox .FootTleft .FootCXDL > em{display:block;font-size:20px;color:#fff;line-height:24px;}
.Footallbox .FootTopbox .FootTleft .FootCXDL .FootLogobox{overflow:hidden;padding:18px 0;}
.Footallbox .FootTopbox .FootTleft .FootCXDL .FootLogobox img{display:block;float:left;margin-right:10px;}
.Footallbox .FootTopbox .FootTleft .FootCXDL .FootLodz{overflow:hidden;color: #bcbcbc;line-height:18px;}
.Footallbox .FootTopbox .FootTleft .FootCXDL .FootLodz span{font-size:14px;color:#fff;display:inline-block;margin:0 14px;}
.Footallbox .FootTopbox .FootTleft .FootCXDL .FootLodz span:first-child{margin-left:0;}
.Footallbox .FootTopbox .FootTleft .FootCXDL .FootLodz span:last-child{margin-right:0;}
.Footallbox .FootTopbox .FootTright{float:right;}
.Footallbox .FootTopbox .FootTright .Footaboutme{float:left;padding-right:30px;}
.Footallbox .FootTopbox .FootTright .Footaboutme > div{text-align:center;}
.Footallbox .FootTopbox .FootTright .Footaboutme > div span{font-size:20px;line-height:24px;color:#fff;}
.Footallbox .FootTopbox .FootTright .Footaboutme > div a{color:#999;margin-top:20px;display:inline-block;color: #fefefe;font-size: 16px;}
.Footallbox .FootTopbox .FootTright .Footaboutme > div a:hover{color:#fff;}
.Footallbox .FootTopbox .FootTright .FootEmw{float:right;}
.Footallbox .FootTopbox .FootTright .FootEmw > div{float:left;color:#fff;padding-left:35px;}
.Footallbox .FootTopbox .FootTright .FootEmw > div span{display:block;text-align:center;line-height:30px;}
.Footallbox .FootTopbox .FootTright .FootEmw > div img{display:block;width:125px;margin:10px auto;}
.Footallbox .FootTopbox .FootTright .FootEmw > div p{text-align:center;color:#999;}
.Footallbox .FootBombox .FootHzbox{padding-top:30px;overflow:hidden;}
.Footallbox .FootBombox .FootHzbox > em{display:block;line-height:24px;font-size:20px;color:#fff;}
.Footallbox .FootBombox .FootHzbox > div{padding:19px 0;}
.Footallbox .FootBombox .FootHzbox > div img{display:block;height:34px;float:left;margin-right:10px;}
.Footallbox .FootBombox .FootYlbox{padding-top:30px;}
.Footallbox .FootBombox .FootYlbox .FootYltit{line-height:24px;font-size:20px;color:#fff;position:relative;}
.Footallbox .FootBombox .FootYlbox .FootYltit em{background:#16171b;position:relative;z-index:1;padding-right:15px;}
.Footallbox .FootBombox .FootYlbox .FootYltit::after{content:'';width:100%;height:1px;background:#242933;left:0;top:12px;position:absolute;}
.Footallbox .FootBombox .FootYlbox .FootYlall{padding:20px 0 0px;color:#999;}
.Footallbox .FootBombox .FootYlbox .FootYlall a{display:inline-block;margin-right:35px;color: #fff;margin-bottom: 10px;/* width: 28%; */}
.Footallbox .FootBombox .FootYlbox .FootYlall a:hover{color:#fff;}
.Footallbox .FootBombox .FootUibs{color:#999;padding:20px 0 30px;}
.Footallbox .FootBombox .FootUibs span{margin-right:15px;}
.Footallbox .FootBombox .FootUibs a{color:#999;}
.Footallbox .FootBombox .FootUibs a:hover{color:#fff;}

/*footer-end*/

.office-header .classification-container.flex_tel img,.office-header .classification-container.flex_tel p{
        margin: 0px;
}
.office-header .classification-container.flex_tel p {
    margin-left: 10px;
}
.profileWrap{height:240px;background:url("../images/ucenter_header_bg.png") no-repeat center center;background-size:cover;color:#ffffff;}
.profileWrap .pw .profileTop{padding-top:33px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;zoom:1;}
.profileWrap .pw .profileTop:after{content:"";display:block;height:0;clear:both;visibility:hidden;}
.profileWrap .pw .profileTop .avatar{width:80px;height:80px;margin:0 auto 12px;}
.profileWrap .pw .profileTop .avatar .avatarFrame{width:100%;height:100%;border-radius:50%;text-align:center;border:2px solid #ffffff;background:url(../images/default-portrait.png) center no-repeat;background-size:contain;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;}
.profileWrap .pw .profileTop .avatar .avatarFrame img{display:block;width:100%;height:100%;border-radius:50%;}
.profileWrap .pw .profileTop .info{text-align:center;color:#FFD888;}
.profileWrap .pw .profileTop .info-txt{color:#DBDBDB;}
.profileWrap .pw .profileTop .info-bom12{margin-bottom:12px;}
.profileWrap .pw .profileTop .info-bom5{margin-bottom:5px;}
.profileWrap .pw .profileTop .info-icon{width:21px;height:19px;margin-right:5px;display:inline-block;vertical-align:top;}
.profileWrap .pw .profileTop .add-vip{line-height:19px;cursor:pointer;color:#FFD888;font-size: 20px;}
.profileWrap .pw .profileTop .user-info{font-size:12px;}
.profileWrap .pw .profileTop .user-info .user-name{font-size:18px;line-height:30px;}
.profileWrap .pw .profileTop .vip-info-list{max-width:505px;font-size:14px;color:#C5B790;display:none;}
.profileWrap .pw .profileTop .btn-wrap{display:none;vertical-align:top;line-height:25px;margin-left:15px;}
.profileWrap .pw .profileTop .add-privilege{height:21px;line-height:21px;background:#FBE29E;border-radius:11px;padding:0 7px;border:none;cursor:pointer;}
.profileWrap .i-no-vip{width:19px;height:17px;background-position:center;background-repeat:no-repeat;}
.profileWrap .i-no-vip{background-image:url(../images/no_vip_diamond.png);}
.profileWrap .i-vip{background-image:url(../images/main-vip.png);}
@media screen and (min-width:1600px){
.screen-body .pw{width: 1200px;}
}


.cf:after{content:"";display:table;clear:both;}
.cf{zoom:1;}

.u-tab-container{padding-left:2px;overflow:hidden;}
.u-tab-container .tab-item{position:relative;float:left;font-size:16px;font-weight:400;color:#666;padding-right:32px;cursor:pointer;}
.u-tab-container .tab-item+.tab-item{padding-left:32px;}
.u-tab-container .tab-item+.tab-item .tab-line1{display:block;}
.u-tab-container .tab-item+.tab-item .tab-line2{left:30px;}
.u-tab-container .tab-item.active{font-weight:bold;color:#333;}
.u-tab-container .tab-item.active .tab-line2{display:block;}
.u-tab-container .tab-line1{position:absolute;top:3px;left:0;bottom:3px;display:none;width:1px;background-color:#ccc;}
.u-tab-container .tab-line2{position:absolute;left:-2px;right:30px;bottom:0;display:none;height:8px;background-color: #3784f6;opacity:.2;filter:alpha(opacity=20);}
.m-ucenter-tab{display:block;width:1200px;margin:20px auto;}
@media screen and (min-width:1600px){
.screen-body .m-ucenter-tab{width:1380px;}
}


.m-ucenter-list{display:block;width:1200px;min-height:400px;margin:20px auto 0;}
.m-ucenter-list .ellipsis{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.m-ucenter-list .order-container,.m-ucenter-list .coupon-container{display:none;padding-bottom:50px;}
.m-ucenter-list .order-container{background-color:#fff;border-radius:4px;}
.m-ucenter-list .coupon-container{min-height:350px;padding:0 100px 50px;background-color:#fff;border-radius:4px;overflow:hidden;}
.m-ucenter-list .order-list{padding:20px 30px;background-color:#fff;}
.m-ucenter-list .order-list .list-item{border:1px solid #eee;border-radius:3px;}
.m-ucenter-list .order-list .list-item-top{font-size:0;color:#555;height:44px;line-height:44px;padding-left:26px;background-color:#f5f5f5;}
.m-ucenter-list .order-list .list-item-top .font-s13{font-size:13px;}
.m-ucenter-list .order-list .list-item-bom{position:relative;font-size:0;color:#333;height:58px;line-height:58px;padding-left:16px;}
.m-ucenter-list .order-list .copy-btn{font-size:12px;padding:3px 9px;background-color:#fff;border:1px solid #dedede;border-radius:24px;margin-left:12px;cursor:pointer;}
.m-ucenter-list .order-list .b-title,.m-ucenter-list .order-list .b-price,.m-ucenter-list .order-list .b-date,.m-ucenter-list .order-list .b-status{display:inline-block;*display:inline;*zoom:1;vertical-align:top;font-size:13px;padding-left:10px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-o-box-sizing:border-box;-ms-box-sizing:border-box;}
.m-ucenter-list .order-list .b-title{font-size:14px;width:35%;}
.m-ucenter-list .order-list .b-title-icon{display:inline-block;vertical-align:middle;width:40px;height:40px;margin-right:10px;}
.m-ucenter-list .order-list .b-price{width:15%;}
.m-ucenter-list .order-list .b-date{color:#999;width:15%;}
.m-ucenter-list .order-list .b-status{color:#999;width:100px;}
.m-ucenter-list .i-vip{display:block;width:42px;height:32px;background:url(../images/order-type.png);}
.m-ucenter-list .i-vip{background-position:-80px 0;}
@media screen and (min-width:1600px){
.screen-body .m-ucenter-list{width:1380px;}

}



@media screen and (max-width:1600px){
    .m-category .condition-container .tab-container .tab-content .tab-item{
        margin-right: 20px;
        font-size: 14px;
        display: inline-block;
        margin-top: 15px;
    }
    .m-category .condition-container .tab-container .tab-content .tab-item:last-child {
    margin-right: 0;
}
.m-category .condition-container .tab-container .tab-content .tab-item::after{
    bottom: -10px;
}
.flex_tel{
    width: 17%;
}
}






.login_fixed {
    position: fixed;
    left: 0;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    z-index: 999;
    background: #0000008c;
}


    
 .m-block{
        display: none;
    }
@media screen and (max-width: 1200px) {
    .m-none{display:none}
    .m-block{
        display: block;
    }
.close_btn {
    position: absolute;
    right: 20px;
    top: 10px;
    font-size: 22px;
    cursor: pointer;
        display: block;
}
    .zdxy_btn_fixed{display: block}
    .flex_tel{
        display: none;
    }
	body {
	    min-width: 100%;
	}
	.office-detail-aside{
		display: none!important;
	}
	.pw {
	    max-width: 100%;
	}
	.m-ucenter-tab {
	    width: 100%;
	    text-align: center;
	}
	
	.u-tab-container {
	    display: flex;
	    justify-content: flex-end;
	}
	
	.m-ucenter-list {
	    width: 100%;
	}
	.footer-agreement .footer-info .footer-info-content{
	    display: none;
	}
	.m-ucenter-list .order-list .list-item-top {
	    height: auto;
	}
	.m-home .home-header .office-header {
	    background: linear-gradient( black,transparent);
	    padding: 0 10px;
	    box-sizing: border-box;
	}
	.office-header .logo {
	    height: 40px;
	}
	
	.office-header .logo .img {
	    width: auto;
	}
	.office-header .logo {
	    height: 39px;
	}
	
	.office-header .logo .img {
	    width: 100px;
	}
	
	.office-header .user-info {
	    position: absolute;
	    right: 55px;
	    top: 0;
	}
	
	.m-home .home-header .office_banner .search-container{
		    margin-top: 2%;
	}
	
	.office-header .user-info .pic-no-login {
	    background-position: -140px -110px;
		
	}
	.office-header .user-info .user-link{
		line-height: 66px;
		   
	}
	.office-header .user-info .no-login-text{
		font-size: 12px;
		color: #fff;
	}
	.m-home .home-header .search-container.m-search-container {
	    padding-right: 0;
	}
	
	.office-header .classification-container .m_nav{
		position: absolute;
		right:0;
		top:0
	}

		.office-header  .m_nav{
			display: block;
		}
		.office-header .user-info .pic-no-login{
			display: none;
		}
		.m-home .home-header .title{
			font-size: 26px;
		}
	.office-header  .m_nav span {
	    display: block;
	    width: 30px;
	    height: 2px;
	    background: #fff;
	    margin: 7px 0;
	}
	
	.office-header {
	    height: 50px;
	}
	
	.m-home .home-header .header-content {
	    height: 50px;
	}
	
	.office-header  .m_nav{
	    position: absolute;
	    right: 0;
	    top: 11px;
	}
.m-home .search-util .input-content .input-inner {
    width: 66%;
    box-sizing: border-box;
}

.m-home .search-util {
    padding: 15px;
}

.m-home .search-util .input-content .button-inner {box-sizing: border-box;width: 34%;line-height: 48px;font-size: 16px;padding: 0;border-radius: 2px;-webkit-appearance: none;}

.m-home .search-util .input-content .button-inner .search-icon {
    width: 15px;
    height: 15px;
    background-size: contain;
    vertical-align: initial;
}
.m-home .home-main .recom-list-1 .list-item {
    width: 46%;
    height: auto;
    margin: 2%;
}

.m-home .home-main ,.m-home .home-main .recom-list-2,.m-home .home-main .recom-list-1 {
    max-width: 100%;
}
.m-home .bom-banner-list img {
    max-width: 100%;
    height: auto;
}

.list-common-container .list-item {
    width: 29.3%;
    height: auto;
    margin: 2%;
}

.list-common-container .list-item-img {
    max-width: 100%;
    width: 100%;
    height: auto;
    margin: 0;
}

.list-common-container .list-item:nth-child(2n) {
}

.list-common-container {
    margin: 0;
}

.m-home .home-main .recom-list-2 .list-title {
    padding-left: 3%;
}
.footer-agreement .footer-top-wrap .slogan {
    width: 50%;
    text-align: center;
    margin-bottom: 20px;
}

.footer-top-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.footer-agreement .footer-top-wrap .slogan+.slogan {
    margin: 0;
}

.footer-agreement .footer-logo {
    display: none;
}

.footer-agreement .footer-divider.first-divider {
    display: none;
}
.form_zdxy {
    position: fixed;
    left: 50%;
    margin-left: -180px;
    z-index: 999;
}
.footer-agreement .footer-info {float: none;margin: 0 auto;text-align: center;}

.footer-agreement .footer-info .footer-info-btn {margin: 29px auto;text-align: center;}

.footer-agreement .footer-nav a {
    float: none;
}

.footer-agreement .footer-nav {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}

.footer-agreement .footer-divider.second-divider {
    display: none;
}

.footer-agreement .footer-code-wrap {
    display: none;
}
.office-header .classification-container .classification-list .classification-item .classification-link{
	font-size: 14px;
}
.office-header .classification-container{
	margin-left: 33px;
}

.office-header .user-info .user-link ,.office-header .classification-container .classification-list .classification-item{
    line-height: 52px;
        
}
.office-header .classification-container .classification-list .classification-item{
    margin-right: 20px;
}
.office-header .classification-container .classification-list .classification-item .classification-link {
    font-size: 12px;
    color: #fff;
}
.office-header .logo{margin-top: 7px}


}
@media screen and (max-width: 980px) {
.search-container.m_search_none ,.search-content.m_search_none{
	display: none;
}
.office-detail-main,.m-download-block{
	width: 100%;
}
}
@media screen and (max-width: 767px) {
	.list-common-container .list-item {
		width: 46%;
		  
		    margin: 2%;
	}
	.m_index_5sec{
		padding-bottom: 30px;

	}
	.m_index_5sec .index_5sec_1{
		margin: 0;
		margin-top: 90px;
		display: none;
	}
	.m_index_5sec .index_5sec_h2,.m_index_5sec .m_secleft_33{
		display: none;
	}
	.m_index_5sec  .index_5secleft , .m_index_5sec .index_5secright{
		width: 100%;
		margin-top: 0;
		margin-top: 35px;
	}
	.m_index_5sec .index_5secright .list-title{
		text-align: center;
	}
	.m_index_5sec .index_5secright img{
		margin: 0 auto;
	}
	.m_index_5sec  .index_5sec_1 img{
		margin: 0 auto;
	}
	
	.m-home .home-header .search-container.m-search-container {
		 margin-top: 7%;
	}
	
	.office-header .classification-container .classification-list {
	    display: none;
	}
	.office-header .user-info .user-link{
		line-height: 57px;
	}
	
	
	.m-home .search-util .input-content .button-inner{
		    line-height: 40px;
		    font-size: 14px;
	}
	
	.m-home .search-util .input-content .input-inner{
		    font-size: 14px;
			    height: 40px;
			    line-height: 40px;
			    padding: 6px 30px 6px 15px;
	}
	.m-home .home-header .office_banner .search-container{
		margin-top: 0;
	}
	.img_banner.office_banner{
		min-height: 80px;
	}
	
.list-common-container .list-item-btn {
    width: 120px;
    margin: 0 auto;
    line-height: 40px;
    height: 40px;
}
.office-classify-item .office-list li.jsListItemClick {
    width: 46%;
    margin: 2%;
    padding: 0;
}


div#J_fix_right {
    display: none;
}

.office-detail-main,.m-download-block,.detail-fix-bottom,.office-detail-main .data-title-wrap .data-title {
    width: 100%;
}
.m-download-block .left {
    width: 100%;
    box-sizing: border-box;
    padding-left: 15px;
}

.m-download-block {
    height: auto;
    padding-bottom: 20px;
}

.office-classify-item .office-list li .data-pic.searchImg {
    width: 100%;
    height: auto;
}
.list-common-container .list-item-btns {
    width: 120px;
}
.office-association .ass-title{
	width: 50px;
}
.search-holder {
    height: 140px;
    background-size: cover;
}
.search-holder .search-content .input-content {
    display: flex;
}

.search-holder .search-content .input-content .input-search-text {
    width: 58%;
}

.search-content.errVal {
    max-width: 80%;
}
.office-classify-item {padding: 0;}

.office-header{
	padding: 0 10px;
	box-sizing: border-box;
}
.office-page-paging {
    padding-bottom: 50px;
}

.m-category .condition-container .tab-container .tab-content .tab-item {
    margin-bottom: 30px;
    display: inline-block;
}

.m-category .category-box .category-list {
    width: 100%;
}

.m-category .category-box {
    height: auto;
}

.m-category .condition-container .cond-wrap .cond-title ,.office-classify-item .office-list-nav{
    display: none;
}
.m-category .condition-container .tab-container .tab-content .tab-item::after{
	    bottom: -15px;
}

.office-classify-item .office-list li.categoryList {
    width: 46%;
    margin: 2%;
    padding: 0;
}

.office-list li .data-pic img {
    width: 100%!important;
    height: auto!important;
    position: static;
}

.office-classify-item .office-list li.categoryList .data-pic {
    width: 100%;
    height: auto;
    position: static;
}

.office-classify-item .office-list {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
}

	
	.office-header .classification-container .classification-list {
	    display: block;
	    position: fixed;
	    right: 0;
	    top: 0;
	    width: 60%;
	    height: 100%;
	    overflow-y: scroll;
	    background: #0065e0;
	    padding: 15px;
	    box-sizing: border-box;
	    z-index: 99;
	    right: -100%;
	    transition: 0.4s all ease-in-out;
	}
	
	.office-header .classification-container .classification-list .classification-item {
	    float: none;
	    line-height: 50px;
	    margin-right: 0;
	}
	
	.office-header .classification-container .classification-list .classification-item .classification-link {
	    color: #fff;
	}
	.over_bg {
	    position: fixed;
	    width: 100%;
	    height: 100%;
	    left: 0;
	    top: 0;
	    background: rgba(0,0,0,0.5);
	    z-index: 98;
	    display: none;
	}
	
	.office-header .classification-container .classification-list .classification-item:after {content: "";position: absolute;right: 10px;top: 12px;width: 14px;height: 22px;background: url(../images/right.png);background-size: contain;background-repeat: no-repeat;background-position: center;transition: 0.4s all ease;}
	
	.office-header .classification-container .classification-list .classification-item .secondCategory {
	    position: static;
	    transform: none;
	}
	
	.office-header .classification-container .classification-list .classification-item:hover {
	    background: #000;
	}
	
	.office-header .classification-container .classification-list .classification-item:hover>a {
	    padding-left: 10px;
	}
	.office-header .classification-container .classification-list .classification-item:hover:after {
	    transform: rotateZ(90deg);
	}
	.office-header .classification-container .classification-list.on {right: 0;}
	.m-login-layer .left-main {display: none;}

.m-login-layer .right-main {
    float: none;
}

.m-login-layer {width: 100%;}
.m-login-layer .right-main {
    width: 100%;
}

.m-login-layer .form-view {
    padding: 64px 0 0;
}

.m-login-layer .main-content {
    width: 100%;
}





	.m-login-layer .right-main {
    width: 90%;
    margin: 0 auto;
}

.m-login-layer .login-btn {
    width: 80%;
    margin-bottom: 30px;
}

.m-login-layer .u-input .input__inner {}

.m-login-layer .verify-code .normal-input {
    width: 49%;
}

.m-login-layer .verify-code {
    width: 80%;
}

.m-login-layer .verify-code .code-btn {
    width: 45%;
}

.m-login-layer .country-phone .normal-input {
    width: 75%;
}

.m-login-layer .country-phone .normal-select {
    width: 25%;
}

.m-login-layer .country-phone {
    width: 80%;
}
.m-category .office-header .classification-container{
	display: block;
}
.m-login-layer .form-view .login-agreement {
    padding: 0 15px;
    line-height: 1.5;
    text-align: center;
}

.m-login-layer .main-bottom {
    padding-right: 5%;
}
.m-login-layer .close-btn {
    left: 50%;
    margin-left: -15px;
    bottom: -50px;
    top: auto;
}
.fixed-right-full{
	display: none
}
.footer-agreement .footer-info .footer-info-content {
    line-height: 2;
    padding: 10px;
    display: none;
}

.m-category .office-header .search-content.m_search_none{
	display: none
}

.m-home .home-header .office-header {
    background: #fff;
}

.office-header .user-info .no-login-text {
    color: #000;
}

.office-header .m_nav span {
    background: #000;
}

.office-header .logo .img {
}

.office-header .user-info .user-link {
    line-height: 50px;
}

.office-header .m_nav {
    top: 8px;
}
.list-title a.more1 {
    font-size: 16px;
}

.list-title a.more1 img {
    width: 16px;
    margin-top: 8px;
}

.m-home .home-main .recom-list-2 .list-title {
    font-size: 22px;
    padding: 0 3%;
}
.m-home .search-util .input-content .button-inner{
	background-image: none;
}
.m-home .home-header .search-container{
    padding: 0;
}
.m-category .condition-container .tab-container .tab-content {
    padding: 0 15px;
}
.pagecon .about-us-inter {
    padding: 30px 0 96px;
}

.pagecon .about-title {
    font-size: 22px;
    height: 40px;
    line-height: 40px;
}
.office-header .user-info .user-more{
    top:50px;
}
.over_bg_400 {
    overflow-x: scroll;
}
.m-ucenter-list .order-list .b-title {
    width: 50%;
}

.m-ucenter-list .order-list .b-price {
    width: 50%;
}

.m-ucenter-list .order-list .list-item-bom {
    height: auto;
}

.m-ucenter-list .order-list .b-date {
    width: 50%;
}
}







